/*
Theme Name: Pedab
Version: 1.0
Description: A child theme of Pitch
Template: sparkling
*/
@import url("../sparkling/style.css");

html {
	overflow-y: scroll;
}

html body,
html body .entry-content {
	font-size: 16px;
}


.footer-widget {
	padding-left: 0px;
}

.flex-caption {
	width: 100%;
}

.flex-caption a.btn {
	margin-top: 15px;
}

.home .flex-next,
.home .flex-prev {
	display: none;
}

.home .site-content.container {
	display: none;
}

.post-inner-content {
	border: 0px !important;
	padding-left: 0px;
	padding-right: 0px;
}

.main-news-arrow {
	position: absolute;
	display: none;
	height: 100px;
	width: 40px;
	font-size: 100px;
	margin-top: -20px;
	color: #DA4453
}

#footer-area ul li {
	border: 0px;
}

.right-arrow {
	margin-left: 1160px;
}

.left-arrow {
	margin-left: -50px;
}


.custom-table-page img {
	margin: 20px;
}


.contact-image img {
	border-radius: 3px;
}

.news-image {
	float: right !important;
}

.custom-table-page {
	min-height: 100px;
	/*border: 1px solid #ccc;*/
	padding: 15px;
	margin: 0px;
	float: left;
	width: 50%;
	border-radius: 5px;
}

.navbar-default .navbar-nav>li a:hover {
	color: #666 !important;
}

/* Logo */

div#logo img {
	margin-top: 20px;
}


.post-inner-content {
	border-radius: 6px;
}


.webshop-login-box {
	position: absolute;
	width: 450px;
	min-height: 200px;
	background-color: #fff;
	margin-left: 700px;
	margin-top: 50px;
	border-radius: 10px;
	padding: 20px;
	padding-top: 0px;
	z-index: 200;
	-webkit-box-shadow: 10px 10px 10px #363636;
	box-shadow: 10px 10px 10px #363636;
}

.navbar-default .navbar-nav>li>a {
	color: #777;
	margin-top: 4px;
	border-radius: 6px;
}

.navbar-default .navbar-nav>li:last-child>a {
	color: #fff;
}

.webshop-login-box h1 {
	padding-left: 10px;
}

.webshop-login-box p {
	padding: 10px;
}


.webshop-login-box .close {
	float: right;
	padding: 10px;
	cursor: pointer;
	margin-top: 10px;
}

.webshop-login-box input {
	width: 92%;
	margin: 10px;
	border-radius: 4px;
	border: 1px solid #ccc;
}


.navbar-default {
	position: fixed;
	z-index: 1000;
	width: 100%;
	-webkit-box-shadow: 0px 5px 2px #fff;
	box-shadow: 0px 5px 2px #fff;
	background-color: #fff !important;
}

#content {
	margin-top: 97px;
	background-color: white;
}

/* Nyheter */
.category-nyheter #main {
	background-color: #fff;
	border: 1px solid #dadada;
	border-radius: 10px;
	padding: 40px;
}

.category-nyheter #main h1 {
	color: #444;
}

.category-nyheter #main .post-inner-content {
	padding: 15px;
	margin-bottom: 20px;
	border: 3px solid #dadada;
}


/* Vendor slider
------------------------------------------------------------- */

table td {
	vertical-align: top;
}


div.front-news-slider {
	width: 100%;
	overflow: hidden;
}

ul.front-news_postlist {
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	width: 1600px;
}

li.front-news-post {
	width: 390px;
	float: left;
	margin: 0px;
	padding-bottom: 0px;
	list-style: none;
	padding-left: 40px;
	padding-right: 40px;
}

div.front-news-slide-part {
	border: 0px solid gray;
}

div.front-news-slide-text-part h1 {
	font-size: 16px;
}

div.front-news-slide-text-part {
	font-size: 13px;
	float: right;
	width: 70%;
}

div.front-news-slide-img-part {
	float: left;
	text-align: center;
	width: 30%;
}


div.front-news-slide-img-part img {
	whight: 50px;
	padding-top: 40px;
}

.pedabvendor p {
	font-size: 0.9em;
	font-style: normal;
	margin-top: 10px;
}

.pedabvendor div img {
	margin-top: 10px;
}


/* Login box
-------------------------------------------------------------- */
div.login {
	background-color: #333;
	padding: 10px;
	border-radius: 7px;
}

div.login input {
	width: 95%;
}

/* Newsfeeder
-------------------------------------------------------------- */

.newsfeeder {
	padding-right: 0px;
	padding-left: 0px;
}

#newsdivfront,
div#vendors.post-list-wrapper.supplier {
	border: 1px solid #EEEEEE;
	padding: 15px 15px 15px 15px;
	border-radius: 7px;
}

.newsfeeder h3 a {
	font-size: 1em;
	color: #6B6B6B !important;
}

.newsfeeder h3 {
	margin-top: 5px;
	font-size: 1.2em;
}

.posted-on a {
	font-size: 0.8em;
}

div.seeall {
	right: 0px;
	float: right;
	margin-top: -30px;
	background-color: black;
	display: inline-block;
	padding: 5px 10px;
}

div.seeall a {
	color: white;
}

.newsfeedering.post {
	float: left;
	width: 80%;
}

.thumbsup {
	float: left;
	width: 18%;
}

.super {
	margin-bottom: 10px;
}

.post-inner-content.secondary-content-box,
span.byline {
	display: none !important;
}

div.newswrap {
	margin-bottom: 20px;
}

/* Main front page
-------------------------------------------------------------- */

.superfront.post-inner-content {
	padding: 0px 50px 45px 50px;
}

.main-content-area {
	margin-top: 20px;
	margin-bottom: 20px;
}

.navbar-nav>.menu-item:last-child a {
	background-color: #B52C21;
}

.rev_slider_wrapper,
.rev_slider_wrapper img,
.tp-bgimg.defaultimg {
	border-radius: 7px;
}

/*Language switcher
-------------------------------------------------------------- */

#footer_language_list {
	margin-bottom: 25px;
	text-align: left;
}

#footer_language_list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer_language_list ul li img {
	margin-right: 5px;
}

#footer_language_list ul li {
	display: inline;
	margin: 0 5px 0 5px;
	padding: 0;
}

#footer_language_list ul li a,
#footer_language_list ul li a:visited {
	color: #fff;
	text-decoration: underline;
}

#footer_language_list ul li a:hover,
#footer_language_list ul li a:active {
	color: #fff;
}


.ajax-contact-form {
	padding: 20px;
	border-radius: 10px;
}

.ajax-contact-form h3 {
	margin-top: 5px;
}


.ajax-contact-form textarea {
	width: 500px;
	height: 100px;
}

.ajax-contact-form .wpcf7-response-output {
	border-color: #b52c21;
}

.fancybox-hidden {
	display: none;
}

#fancybox-outer,
#fancybox-content,
#fancybox-wrap {
	border-radius: 10px !important;
	background-color: transparent;
}

.fancybox-bg {
	display: none;
}

#fancybox-content img.wp-post-image {
	float: right;
}

.wpcf7-form h2 {
	margin-bottom: 15px;
	margin-top: 0px;
}

.contact-map-div {
	float: left;
	padding: 20px;
	width: 50%;
	text-align: center;
	min-width: 450px
}


@media only screen and (min-width:1900px) {

	.flexslider .slides img {
		width: 100%;
	}

}










@media(max-width:1210px) {

	.webshop-login-box {
		margin-left: 600px;
	}

	.navbar .container {
		width: 100%;
	}

	.main-news-arrow {
		display: none;
	}

	ul.front-news_postlist {
		width: auto;
	}

	ul.front-news_postlist .front-news-post {
		width: 100%;
	}


	ul.front-news_postlist .front-news-slide-img-part {
		width: 20%;
	}

	ul.front-news_postlist .front-news-slide-text-part {
		width: 80%;
	}
}


@media(max-width:1080px) {


	.nav.navbar-nav li a {
		padding: 10px;
		font-size: 10px;
	}

	#logo img {
		width: 150px;
	}

	.top-section {}

	.webshop-login-box {
		margin-left: 400px;
	}

	.custom-table-page {
		min-height: auto;
		float: none;
		width: auto;
	}

	.business_unit {
		width: auto !important;
		margin-right: 5px !important;
		float: none !important;
	}


	.contact-map-div {
		width: 100%;
	}

}

@media(max-width:920px) {


	.nav.navbar-nav li a {
		padding: 5px;
		font-size: 10px;
	}


	.main-content-area {
		margin-top: 0px;
	}


	#logo img {
		width: 110px;
	}
}

@media(max-width:820px) {



	.webshop-login-box {
		margin-top: -45px;
		margin-left: 0px;
		width: 90%;
	}

	.main-content-area {
		margin-top: 0px;
	}


	#menu-pedab-menu li a {
		padding: 4px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 9px;
	}

	#menu-pedab-menu li a {
		padding-top: 2px;
		padding-bottom: 2px;
	}
}




@media(max-width:760px) {


	#logo img {
		width: 130px;
	}



	.textwidget {
		margin-bottom: 20px;
	}


	.main-content-area {
		margin-top: 0px;
	}

	#content {
		margin-top: 33px;
	}

	#menu-pedab-menu li a {
		padding: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size: 12px;
	}

	.footer-widget {
		width: 32%;
	}

	.top-section {
		margin-top: 0px !important;
	}

	div#logo img {
		margin-top: 13px;
	}

	#footer-area .footer-widget-area {
		padding: 40px;
	}

	.footer-widget {
		overflow: hidden;
		float: left;
		width: 49%;
	}


	.site-info {
		padding-left: 40px;
	}
}




.flex-caption h1 {
	background: rgb(218, 68, 83);
	background: rgba(218, 68, 83, 0.7);
	font-weight: 400;
	font-size: 24px;
	max-width: 640px;
	display: inline-block;
	padding: 12px 20px;
	margin-bottom: 0;
	color: #fff;
}

div.front-news-slide-text-part h2 {
	font-size: 16px;
}


div#tribe-events-footer {
	display: none;
}


#tribe-events-pg-template {
	max-width: 1100px;
}




.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #fff;
	background-color: #DA4453;
	background-color: #fff;
	font-weight: bold;
}

.freyanews-articles {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

}

@media(max-width:760px) {
	.freyanews-articles {
		flex-direction: column;
	}

	.freyanews-article {
		width: 100%;
		min-width: 100%;
	}
}

@media(min-width:761px) {
	.freyanews-article {
		min-width: 280px;
		max-width: 280px;
		margin-right: auto;
	}
}

.freyanews-article {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 30px;
	border: 1px solid #f2f2f2;
	-webkit-box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.05);
}

.freyanews-article a,
.freyanews-article a:visited,
.freyanews-article a:hover {
	color: #6B6B6B;
}

.freyanews-article:last-child {
	margin-right: 0;
}

.freyanews-article h3 {
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 0;
}

.freyanews-article p {
	font-size: .9em;
}

.freyanews-article .top {
	padding: 8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.freyanews-article .content {
	padding: 5px;
	margin-top: 10px;
}

.freyanews-article .content-image {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	height: 175px;

}

.freyanews-article .top .author-image {
	width: 30px;
	height: 30px;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 100%;
}

.freyanews-article .top .info {
	margin-left: 5px;
}

.freyanews-article .top .author {
	font-weight: bold;
	font-size: .9em;
}

.freyanews-article .top .category {
	color: #777;
	font-size: .8em;
}